<!DOCTYPE html>
<html>
  <head>
    <title>Googled</title>
    <link href="styles/main.css" rel="stylesheet" type="text/css">
  </head>
  <body>
  <div id="head-navbar">
  	<div id="items-head">
	  <a href="#">Gmail</a>
	  <a href="#">Images</a>
  	</div>
  </div>
  <div id="centerpiece">
  	<div id="image-container">
  	  <img src="https://www.google.com/images/branding/googlelogo/1x/googlelogo_color_272x92dp.png" alt="Google Logo">
  	</div>
  	<div id="search">
  	  <form action="#" method="GET" name="searchbar">
  	    <input type="text" id="search-bar">
  	    <input type="button" value="Google Search" id="search-button">
  	    <input type="button" value="I'm Feeling Lucky" id="search-lucky">
  	  </form>
  	</div>
  </div>
  <div id="foot-navbar">
    <div id="left-foot">
      <a href="#">Advertising</a>
      <a href="#">Business</a>
      <a href="#">About</a>
    </div>
    <div id="right-foot">
      <a href="#">Privacy</a>
      <a href="#">Terms</a>
      <a href="#">Settings</a>
    </div>
  </div>
  </body>
</html>
